По вашему запросу ничего не найдено. - Страница 29

Всего объявлений
Коричневый Фольксваген Поло, объемом двигателя 1.6 л и пробегом 192 тыс. км за 8000 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
8 000 $
358 160 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8000)) }} грн
Бензин 1.6 л.
Автомат
192 тис. км
Одесса
Проверено по номеру по базе МВД
BE0902CH
Куплена з салону автівка в Україні. Перший власник ! Поло в відмінному стані. Два місяці назад зроблено повне ТО, перед продажем у серпні за...
Черный Мерседес Е-Класс, объемом двигателя 1.95 л и пробегом 129 тыс. км за 36000 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
36 000 $
1 611 720 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 36000)) }} грн
Дизель 1.95 л.
Автомат
129 тис. км
Мукачево
Проверено по номеру по базе МВД
AO7571IC
Mercedes-Benz E-Class W213 FL — стильний, комфортний та дуже економічний автомобіль у відмінному стані. По автомобілю: * без підкрасів * пан...
Белый Тойота РАВ 4, объемом двигателя 2.5 л и пробегом 126 тыс. км за 22567 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
22 567 $
1 011 001 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 22567)) }} грн
Гибрид 2.5 л.
Автомат
126 тис. км
Кропивницкий (Кировоград)
Проверено по номеру по базе МВД
BA7404BO
Перший власник, в ідеальному стані, 126 тис км, без жодних вкладень. Авто в сімʼї використовується як друге авто .
Белый Пежо 308, объемом двигателя 1.5 л и пробегом 179 тыс. км за 13450 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
13 450 $
602 156 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13450)) }} грн
Дизель 1.5 л.
Автомат
179 тис. км
Ивано-Франковск
Свіжопригнана з Франції з рідним пробігом 179 тис.км, та повністю в рідній фарбі!!! Дата першої реєстрації в Франції 19.03.2021!! Практично ...
Серый Опель Вектра, объемом двигателя 2.2 л и пробегом 125 тыс. км за 4900 $, фото 1 на Automoto.ua
С VIN-кодом
13.05.2026
4 900 $
219 373 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4900)) }} грн
Бензин 2.2 л.
Автомат
125 тис. км
Винница
Проверено по номеру по базе МВД
AB5418MC
Свіжо пригнаний з Німеччини! Автомобіль у гарному стані! Ніяких вкладень не потребує! Маємо доставку до Вашого дому! Коробка, двигун,ходова ...
Белый Хендай Акцент, объемом двигателя 1.4 л и пробегом 197 тыс. км за 6936 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
6 936 $
310 802 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6936)) }} грн
Газ/бензин 1.4 л.
Ручная / Механика
197 тис. км
Черкассы
Проверено по номеру по базе МВД
AA2315PE
Авто в доглянутому стані, дуже гарний колір білий перламутр, своєчасне обслуговування якісними запчастинами, кондиціонер працює, газ вписани...
Черный Мерседес ГЛ-класс, объемом двигателя 5.46 л и пробегом 237 тыс. км за 19900 $, фото 1 на Automoto.ua
С VIN-кодом
06.09.2026
19 900 $
890 923 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 19900)) }} грн
Газ пропан-бутан \ Бензин 5.46 л.
Автомат
237 тис. км
Ровно
Продам власний автомобіль стан хороший все працює обслужений все авто в рідній фарбі з рідним пробігом куплений в салоні в Україні офіційне ...
Черный Шкода Kodiaq, объемом двигателя 1.97 л и пробегом 254 тыс. км за 25300 $, фото 1 на Automoto.ua
С VIN-кодом
05.09.2026
25 300 $
1 132 681 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 25300)) }} грн
Дизель 1.97 л.
Роботизированная
254 тис. км
Хмельницкий
Проверено по номеру по базе МВД
BX3854IC
авто в гарному стані
Белый Тойота Proace City, объемом двигателя 1.5 л и пробегом 42 тыс. км за 20300 $, фото 1 на Automoto.ua
С VIN-кодом
04.09.2026
20 300 $
908 831 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 20300)) }} грн
Дизель 1.5 л.
Ручная / Механика
42 тис. км
Радивилов
Проверено по номеру по базе МВД
BK5333CO
Офіційний автомобіль, купувався в салоні 2025 році, один власник, у дуже хорошому стані, двигун коробка ходова без зауважень, БЕЗ ЖОДНОГО ПІ...
Черный Тойота Corolla Cross, объемом двигателя 2 л и пробегом 69 тыс. км за 33500 $, фото 1 на Automoto.ua
С VIN-кодом
01.09.2026
33 500 $
1 499 795 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 33500)) }} грн
Гибрид (HEV) 2 л.
Вариатор
69 тис. км
Львов
Проверено по номеру по базе МВД
BO8737EP
Офіційний автомобіль на гарантії. Проведене чергове планове ТО. Максимальна комплектація Premium: Безключовий доступ; Шкіряний салон; Ел ре...
Черный БМВ Х5, объемом двигателя 4.4 л и пробегом 145 тыс. км за 22500 $, фото 1 на Automoto.ua
С VIN-кодом
24.08.2026
22 500 $
1 007 325 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 22500)) }} грн
Бензин 4.4 л.
Автомат
145 тис. км
Киев
Проверено по номеру по базе МВД
KA1576MA
Автомобіль повністю обслужений до дрібниць! Вся історія обслуговування на станції BMW Garage. Двигун без задирів! - М пакет зовнішній - Сис...
Белый Мерседес ГЛК-Класс, объемом двигателя 3 л и пробегом 242 тыс. км за 9850 $, фото 1 на Automoto.ua
С VIN-кодом
20.08.2026
9 850 $
440 984 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9850)) }} грн
Дизель 3 л.
Автомат
242 тис. км
Киев
Проверено по номеру по базе МВД
AO5873EX
Mercedes-Benz GLK-320CDI 4Matic! 2009 модельний. Надійний 3.0CDI om642 дизельний двигун. Один єдиний власник. Оригінальний підверджентй проб...